﻿@charset "utf-8";
/* webrx CSS Document */
html, body, div, span,applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;}
div {text-align:left;}
h1, h2, h3, h4, h5, h6{font-size:12px;}
address, cite{font-style:normal;}
li{list-style-type:none;}
fieldset, img {border:0;}
.text_ide{text-indent:30px;}
label,button{cursor: pointer;}
select,input,textarea{font-size:12px;line-height:1.2em;}

a,img{border:none;text-decoration:none;}
a{ cursor:pointer;}
.uppercase{text-transform:uppercase;}
.wrapper{width:1000px;margin:0 auto;}
body{font-size:12px;font-family: 'Libre Baskerville';}

.left{float:left;}
.right{float:right;}
.overflow{overflow:hidden;zoom:1;}


@font-face {
    font-family: 'Libre Baskerville';
    src: url('../fonts/librebaskerville-regular-webfont.eot');
    src: url('../fonts/librebaskerville-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/librebaskerville-regular-webfont.woff2') format('woff2'),
         url('../fonts/librebaskerville-regular-webfont.woff') format('woff'),
         url('../fonts/librebaskerville-regular-webfont.ttf') format('truetype'),
         url('../fonts/librebaskerville-regular-webfont.svg#libre_baskervilleregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

.nav ul li a i.icons_on,.cbox01 .more i,.cbox01 ul li .pic_on img,.cbox02 p.text,.cbox04 ul li dd,.cbox04 ul li dd i,.cbox05 ul li,.fbox01 .f01_L .share a,.sub_about .mainbox .main02 dl dt,.hot_pro .mainbox ul#aside-parts-slide01 li dl dd img,.sub_case ul li:hover dd.more,.sub_case ul li:hover dd.more i,.sub_contact .main_R .inquery .send,.sub_left .Lbox01 .main p,.Lbox03 .title i,.sub_news .sub_right li .pic::before,.sub_news .sub_right li .pic::after,.sub_pro .mainbox ul li .pic .pic_on,.sub_inquery .inquery .send,.sub_top .proDetail_btn a,.cbox01 .more,.cbox02 .main .main_on,.sub_choose li .pic img,.nav ul li a i,.sub_shop .main ul li dl,.sub_shop .main ul li dl dd{transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out; -o-transition:all .5s ease-in-out; -ms-transition:all .5s ease-in-out;}



/*  index  */
.topbox{position:relative;}
.header{position:absolute;top:19px;width:100%;z-index:999;}
.header .wrapper{height: 126px; width:1200px;}
.header .logo{width:218px;height:126px;background:#986c49;text-align:center;}
.header .logo img{margin-top:34px;}
.navbox{width: calc(100% - 218px);height:126px;background:#353949;background:rgba(53, 57, 73, 0.75)!important;filter:alpha(opacity=75);}
.navbox .nav_top{height:60px;border-bottom:1px solid #575961;}

.nav ul{overflow:hidden;zoom:1;}
.nav ul li{float:left;position:relative;*line-height:60px;}
.nav ul li a{display:inline-block;line-height:60px;color:#fff;font-size: 12px;padding: 0 13px;}
.nav ul li a i{display:inline-block;vertical-align:middle;background:url(../images/icons.png) no-repeat;width:15px;height:14px;margin-right:8px;}
.nav ul li a i.icons01{background-position:-10px -10px;}
.nav ul li a i.icons02{background-position:-32px -10px;}
.nav ul li a i.icons03{background-position:-55px -10px;}
.nav ul li a i.icons04{background-position:-80px -10px;}
.nav ul li a i.icons05{background-position:-107px -10px;}
.nav ul li a i.icons06{background-position:-136px -10px;}
.nav ul li a i.icons_on{background-position:-164px -10px;width:10px;height:5px;position:absolute;top:60px;left:50%;}
.nav ul li:hover a i.icons_on{top:56px;}
.nav ul li:hover a i.icons01{background-position:-10px -26px;}
.nav ul li:hover a i.icons02{background-position:-32px -26px;}
.nav ul li:hover a i.icons03{background-position:-55px -26px;}
.nav ul li:hover a i.icons04{background-position:-80px -26px;}
.nav ul li:hover a i.icons05{background-position:-107px -26px;}
.nav ul li:hover a i.icons06{background-position:-136px -26px;}

.nav_top .search{margin:14px 15px 0 0;}
.nav_top .search form{width:190px;height:34px;border:none;overflow:hidden;zoom:1;background:#976b48;}
.nav_top .search form #searchfield{background:#f3f3f3;width:154px;height:34px;border:none;outline:none;color:#aaa;text-indent:8px;float:left;}
.nav_top .search form #searchbutton{background:url(../images/icons.png) no-repeat -182px -2px;width:36px;height:34px;border:none;outline:none;cursor:pointer;float:right;}

.nav_bot{height:65px;}
.nav_bot ul{overflow:hidden;zoom:1;}
.nav_bot ul li{float:left;}
.nav_bot ul li a{display:inline-block;line-height:65px;color:#fff;font-size: 14px;padding: 0 17px;}

.nav_bot li .sub_nav{position:absolute; z-index:99;top:126px;display:none;padding:8px 0 5px;*display:none;background:#fff;background:rgba(255, 255, 255, 0.90)!important;filter:alpha(opacity=90);}
.nav_bot li .sub_nav dl{padding:5px 0 10px;}
.nav_bot li .sub_nav dl dd{position:relative;}
.nav_bot li .sub_nav dl dd a{color:#131313;padding:0 25px; display:block;line-height:39px;font-size:14px;text-transform:none;float:none;}
.nav_bot li .sub_nav dl dd a i{display:inline-block;width:6px;height:11px;vertical-align:middle;background:url(../images/icons.png) no-repeat -70px -172px;margin:-2px 12px 0 0;}
.nav_bot li .sub_nav dl dd:hover a{color:#976b48;background:none;}
.nav_bot li .sub_nav dl dd:hover a i{background-position:-84px -172px;}

/*  banner  */
.banner{height:730px;position:relative; overflow:hidden;width:100%;z-index:99;}
.banner .slide li img{height:730px; width:1920px;  position:relative;left:50%; margin-left:-960px;}
.banner .prev,.banner .next {display:inline-block;width:40px; height:40px; position:absolute;top:300px;color:#976b48;font:100 100px/normal simsun;opacity:0.6;filter:alpha(opacity=60);}
.banner .prev:hover,.banner .next:hover{ opacity:1;filter:alpha(opacity=100);text-decoration:none;color:#976b48;}
.banner .prev{left:5%;}
.banner .next{right:5%;}


/*  cbox01  */
.cbox01{width:100%;height:804px;background:url(../images/c01_bg.jpg) no-repeat top center;}
.cbox01 .titlebox{padding:40px 0 0;}
.cbox01 .titlebox p.title{text-align:center;font-size: 36px;line-height:36px;color:#f8e9c8;}
.cbox01 .titlebox p.pic{text-align:center;margin:0 0 20px;}

.cbox01 .rollbox{position:relative;width:auto;margin-top:40px;z-index:99;}
.cbox01 .rollbox #cpzsm01 ul li{margin-right:20px;background:#484b58;background:rgba(72, 75, 88, 0.5)!important;filter:alpha(opacity=50);width:300px;height:400px;padding:10px;position:relative;}
.cbox01 ul li .pic,.cbox01 ul li .pic img{width:300px;height:225px;}
.cbox01 ul li .pic_on{position:absolute;top:10px;left:10px;width:300px;height:400px;}
.cbox01 ul li .pic_on img{width:300px;height:400px;opacity:0;filter:alpha(opacity=0);}
.cbox01 ul li:hover .pic_on img{opacity:1;filter:alpha(opacity=100);}
.cbox01 ul li dl{padding:0 15px;}
.cbox01 ul li dt{font-size: 16px;color:#f8e9c8;margin:22px 0 18px;}
.cbox01 ul li dd{font-size: 12px;color:#f8e9c8;line-height:30px;}
.cbox01 ul li dd i{display:inline-block;vertical-align:middle;background:url(../images/icons.png) no-repeat -55px -52px;width:10px;height:10px;margin:0 17px 0 4px;}
.cbox01 .more{width:161px;height:39px;border:3px solid #f8e9c8;margin:50px auto 0;color:#f8e9c8;line-height:39px;text-align:center;}
.cbox01 .more:hover{background:#f8e9c8;color:#282b37;}
.cbox01 .more:hover i{color:#282b37;}
.cbox01 .more i{font-style:normal;margin-left:13px;font:bold 12px/normal simsun;color:#fff;}
.cbox01 .rollbox .btn{bottom:0px;left:47%;}
.cbox01 .rollbox .btn a{display:block;color:#fff;width:70px; height:70px;float:left;text-align:center;position:absolute;z-index:999;background:url(../images/icons.png) no-repeat;}
.cbox01 .rollbox .btn .btn01{background-position:-241px -10px;top:130px;left:-160px;}
.cbox01 .rollbox .btn .btn02{background-position:-323px -10px;top:130px;right:-160px;}


.cbox02{width:100%;height:auto;}
.cbox02 .main{position:relative;}
.cbox02 .c02_L,.cbox02 .c02_C,.cbox02 .c02_R{width:33.3%;overflow:hidden;height:auto;}
.cbox02 .c02_L p.pic,.cbox02 .c02_C p.pic,.cbox02 .c02_R p.pic{width:100%;position:relative;font-size: 0;}
.cbox02 .c02_L img,.cbox02 .c02_C img,.cbox02 .c02_R img{width:100%;margin:0;}
.cbox02 .main .main_on{opacity:0;filter:alpha(opacity=0);position:absolute;top:0;left:0;}
.cbox02 .main:hover .main_on{opacity:1;filter:alpha(opacity=100);}
.cbox02 .main .main_on{color:#282b37;text-align:center;line-height:74px;background:#f8e9c8;padding:0 36px;font-size: 18px;position:absolute;top:30%;left:8%;}
.cbox02 .main .pic img{filter:gray;filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);-webkit-filter:grayscale(100%);}
.cbox02 .main:hover .pic img{filter:;filter:grayscale(0);-moz-filter:grayscale(0);-ms-filter:grayscale(0);-o-filter:grayscale(0);-webkit-filter:grayscale(0);}


.cbox02 .c02_C{width:33.3%;}
.cbox02 .c02_R{width:33.3%;}


.cbox03{width:100%;height:844px;background:url(../images/c03_bg.jpg) no-repeat top center;padding:84px 0 0;}
.cbox03 .mainbox .title{color:#282b37;font-size: 60px;text-align:center;border-bottom:1px solid #bfbfbf;line-height:94px;}
.cbox03 .mainbox .text{color:#282b37;font-size: 14px;line-height:30px;text-align:center;margin:20px 0 0;}
.cbox03 .mainbox .text01{color:#21232d;font-size:20px;text-align:center;margin:15px 0 10px;}
.cbox03 .mainbox .text02{width:402px;height:24px;background:#9d7453;margin:0 auto 7px;color:#f8e9c8;font-size: 12px;text-align:center;line-height:24px;}


.cbox04{width:100%;height:606px;background:#ede8e4;padding:70px 0 0;}
.cbox04 .titlebox{margin:0 0 28px;}
.cbox04 .titlebox .title{color:#21232d;font-size: 36px;text-align:center;}
.cbox04 .titlebox .title01{color:#21232d;font-size: 14px;text-align:center;}
.cbox04 ul{overflow:hidden;zoom:1;width:990px;margin:0 auto;}
.cbox04 ul li{float:left;width:330px;background:#fff;position:relative;}
.cbox04 ul li p{position:relative;}
.cbox04 ul li p,.cbox04 ul li p img{width:330px;height:220px;}
.cbox04 ul li p img{filter:gray;filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);-webkit-filter:grayscale(100%);}
.cbox04 ul li:hover p img{filter:;filter:grayscale(0);-moz-filter:grayscale(0);-ms-filter:grayscale(0);-o-filter:grayscale(0);-webkit-filter:grayscale(0);}

.cbox04 ul li p .pic_on{position:absolute;top:0;left:0;display:none;z-index:9;}
.cbox04 ul li:hover p .pic_on{display:block;}
.cbox04 ul li dl{height:190px;padding:30px 20px 0;}
.cbox04 ul li dt{color:#21232d;font-size: 12px;line-height:28px;text-align:center;}
.cbox04 ul li dd.more{width:138px;height:26px;text-align:center;line-height:26px;border:1px solid #21232d;margin:27px auto 0;color:#21232d;}
.cbox04 ul li dd.more i{display:inline-block;width:5px;height:7px;background:url(../images/icons.png) no-repeat -82px -148px;margin-left:12px;}
.cbox04 ul li:hover dd.more{background:#21232d;color:#fff;}
.cbox04 ul li:hover dd i{background-position:-72px -148px;}
.cbox04 ul li dl{position:relative;}
.cbox04 ul li dd.icons i{position:absolute;top:-10px;left:156px;display:inline-block;width:23px;height:10px;background:url(../images/icons.png) no-repeat -135px -148px;z-index:99;}



.cbox05{width:100%;height:387px;background:url(../images/c05_bg.jpg) no-repeat top center;padding:72px 0 0;}
.cbox05 .titlebox{margin:0 0 48px;}
.cbox05 .titlebox .title{color:#f8e9c8;font-size: 36px;text-align:center;background:url(../images/c05_titlebg01.png) no-repeat left center,url(../images/c05_titlebg02.png) no-repeat right center;}
.cbox05 .mainbox ul li{width:300px;height:220px;float:left;margin-right:40px;background:#f8e9c8;position:relative;}
.cbox05 ul li .date{width:80px;height:60px;background:#21232d;position:absolute;top:-15px;left:21px;padding:15px 10px 0 10px;}
.cbox05 ul li .date span{display:block;}
.cbox05 ul li .date .title01{color:#f8e9c8;font-size: 24px;text-align:center;}
.cbox05 ul li .date .title02{color:#f8e9c8;text-align:right;}

.cbox05 ul li .more{width:98px;height:20px;border:1px solid #976b48;color:#9b704b;text-align:center;line-height:20px;margin:20px 0 0 180px;}
.cbox05 ul li dl{margin:40px 0 0;padding:0 28px 0 22px;}
.cbox05 ul li dt{color:#21232d;font-size: 14px;margin:0 0 13px;}
.cbox05 ul li dd{color:#5b5d68;/* font-size:14px; */line-height:20px;}
.cbox05 ul li:hover{background:#fff;}



.fbox01{width:100%;height:340px;background:#21232d;border-top:6px solid #353847;padding:62px 0 0;}
.fbox01 .title{line-height:60px;font-size: 18px;color:#fff;border-bottom:1px solid #363949;margin:0 0 36px;}
.fbox01 .f01_L{width:350px;margin-right:86px;}
.fbox01 .f01_L ul{overflow:hidden;zoom:1;}
.fbox01 .f01_L ul li{float:left;width:50%;}
.fbox01 .f01_L ul li a{color:#9497a3;font-size: 14px;line-height:36px;display:inline-block;}
.fbox01 .f01_L ul li i{display:inline-block;width:6px;height:6px;background:url(../images/icons.png) no-repeat -75px -52px;vertical-align:middle;margin-right:15px;}
.fbox01 .f01_L ul li:hover a{color:#fff;}
.fbox01 .f01_L ul li:hover i{background-position:-87px -52px;}
.fbox01 .f01_L .share{height:50px;width:100%;background:#181a21;margin:20px 0 0;color:#7b7c83;line-height:50px;font-size:14px;text-indent:15px;}
.fbox01 .f01_L .share a{display:inline-block;width:30px;height:29px;background:url(../images/icons.png) no-repeat;margin:0 0 0 12px;vertical-align:middle;}
.fbox01 .f01_L .share a.icons01{background-position:-55px -90px;}
.fbox01 .f01_L .share a.icons02{background-position:-101px -90px;}
.fbox01 .f01_L .share a.icons03{background-position:-147px -90px;}
.fbox01 .f01_L .share a.icons04{background-position:-193px -90px;}
.fbox01 .f01_L .share a.icons05{background-position:-239px -90px;}
.fbox01 .f01_L .share a:hover{transform:rotateY(360deg);-ms-transform:rotateY(360deg);-moz-transform:rotateY(360deg);-webkit-transform:rotateY(360deg);-o-transform:rotateY(360deg); }

.fbox01 .f01_C{width:238px;}
.fbox01 .f01_C ul li a{color:#9497a3;font-size: 14px;line-height:36px;display:inline-block;}
.fbox01 .f01_C ul li i{display:inline-block;width:6px;height:6px;background:url(../images/icons.png) no-repeat -75px -52px;vertical-align:middle;margin-right:15px;}
.fbox01 .f01_C ul li:hover a{color:#fff;}
.fbox01 .f01_C ul li:hover i{background-position:-87px -52px;}

.fbox01 .f01_R{width:245px;}
.fbox01 .f01_R ul li{line-height:24px;margin:0 0 6px;color:#9497a3;font-family: Times New Roman;font-size: 14px;}
.fbox01 .f01_R ul li a{color:#9497a3;/* font-size:14px; */font-family: Times New Roman;font-size: 16px;}
.fbox01 .f01_R ul li i{display:inline-block;width:24px;height:24px;background:url(../images/icons.png) no-repeat;vertical-align:middle;margin-right:12px;}
.fbox01 .f01_R ul .tel i{background-position:-10px -52px;}
.fbox01 .f01_R ul .email i{background-position:-10px -92px;}
.fbox01 .f01_R ul .skype i{background-position:-10px -132px;}
.fbox01 .f01_R ul .add i{background-position:-10px -172px;display:block;float:left;}
.fbox01 .f01_R ul .add{overflow:hidden;zoom:1;}
.fbox01 .f01_R ul .add span{display:block;float:left;color:#9497a3;}
.fbox01 .f01_R ul .add span.add01{width:175px;}
.fbox01 .f01_R ul .whatapp i{display:inline-block;width:24px;height:24px;background:url(../images/icon_10.png) no-repeat;vertical-align:middle;margin-right:12px;}
.fbox01 .f01_R ul .whatapp span.add01{width:175px;    font-family: Times New Roman;font-size: 14px;}

.fbox01 .f01_R ul li:hover{color:#fff;}
.fbox01 .f01_R ul li:hover a{text-decoration:underline;color:#fff;}
.fbox01 .f01_R ul li:hover span{color:#fff;font-family: Times New Roman;font-size: 14px;}
.fbox01 .f01_R ul .tel:hover i{background-position:-10px -212px;}
.fbox01 .f01_R ul .email:hover i{background-position:-10px -252px;}
.fbox01 .f01_R ul .skype:hover i{background-position:-10px -292px;}
.fbox01 .f01_R ul .add:hover i{background-position:-10px -332px;}
.fbox01 .f01_R ul .whatapp:hover i{background:url(../images/icon.png) no-repeat;}


.fbox02{width:100%;height:44px;background:#14151b;}
.fbox02 p{color:#555864;line-height:44px;}
.fbox02 p a{color:#555864;}
.fbox02 p a:hover{text-decoration:underline;color:#fff;}
.fbox02 p .cnzz{margin-left:12px;vertical-align:middle;}


/*  sub  */
.sub_banner{overflow:hidden; width:100%;height:460px;position:relative;z-index:9;}
.sub_banner img{ position:relative; left:50%; margin-left:-960px; width:1920px; height:460px;}

.content .titlebox{padding:40px 0 0;margin:0 0 50px;}
.content .titlebox .title{color:#131313;font-size:32px;text-align:center;margin:0 0 15px;}
.content .titlebox .breadcrumbs{color:#131313;font-size:20px;text-align:center;}
.content .titlebox .breadcrumbs a{color:#131313;font-size:14px;}


/*  sub_about  */
.sub_about{padding:0 0 140px;}
.content .about_title{height:58px;border-top:2px solid #ccc;border-bottom:2px solid #ccc;text-align:center;margin:0 0 48px;}
.content .about_title a{display:inline-block;color:#131313;font-size:16px;line-height:58px;padding:0 32px;position:relative;}
.content .about_title a i{display:none;width:10px;height:5px;background:url(../images/icons.png) no-repeat -181px -149px;position:absolute;bottom:-1px;left:49%;}
.content .about_title a.on i{display:block;}

.sub_about .mainbox li p{font-size:14px;color:#131313;line-height:40px;}
.sub_about .mainbox .main01{overflow:hidden;zoom:1;}
.sub_about .mainbox .main01 .pic{float:left;width:185px;}
.sub_about .mainbox .main01 .text{float:right;width:785px;}
.sub_about .mainbox li .title{font-size:26px;color:#222;text-align:center;margin:30px 0 40px;}
.sub_about .mainbox .main02{overflow:hidden;zoom:1;margin:0 0 30px;}
.sub_about .mainbox .main02 dl{float:left;margin-right:20px;width:320px;height:360px;position:relative;}
.sub_about .mainbox .main02 dd,.sub_about .mainbox .main02 dd img{width:320px;height:360px;}
.sub_about .mainbox .main02 dt{height:124px;background:#21232d;background:rgba(33, 35, 45, 0.5)!important;filter:alpha(opacity=60);position:absolute;bottom:0;left:0;font-size:16px;color:#fff;padding:26px 42px 0 62px;text-align:center;line-height:30px;}
.sub_about .mainbox .main02 dl:hover dt{height:230px;padding:130px 42px 0 62px;}


/*  sub_choose  */
.sub_choose ul{overflow:hidden;zoom:1;}
.sub_choose ul li{float:left;width:480px;margin:0 38px 50px 0;}
.sub_choose li .pic{overflow:hidden;}
.sub_choose li .pic,.sub_choose li .pic img{width:480px;height:360px;}
.sub_choose li:hover .pic img{transform:scale(1.2);-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-o-transform:scale(1.2);-ms-transform:scale(1.2);}
.sub_choose li dl{padding:0 10px;}
.sub_choose li dt{font-size:22px;color:#222;text-transform:uppercase;margin:30px 0 20px;}
.sub_choose li dl dd{font-size:14px;color:#222;line-height:36px;margin:0 0 10px;}


/*  sub_faq  */
.sub_faq{padding:0 0 75px;}
.sub_faq li{border-bottom:1px dashed #b6b6b6;padding:30px 0;}
.sub_faq li p{overflow:hidden;zoom:1;}
.sub_faq li p i{width:30px;height:30px;border:1px solid #976b48;display:block;float:left;text-align:center;line-height:30px;color:#976b48;font-size:16px;font-style:normal;margin-right:13px;}
.sub_faq li p span{width:915px;display:block;float:left;}
.sub_faq li p.title{margin:0 0 17px;}
.sub_faq li p.title span{color:#976b48;font-size: 18px;line-height:32px;}
.sub_faq li p.text span{color:#131313;font-size:16px;line-height:30px;}


.hot_pro{margin:0 0 80px;}
.hot_pro .title{color:#986c49;text-align:center;font-size: 24px;background:url(../images/hot_probg01.png) no-repeat left center,url(../images/hot_probg02.png) no-repeat right center;margin:0 0 40px;}
.hot_pro .mainbox .aside-parts-slide01{overflow:hidden;}
.hot_pro .mainbox ul#aside-parts-slide01{position:relative;}
.hot_pro .mainbox ul#aside-parts-slide01 li{overflow:hidden;zoom:1;}
.hot_pro .mainbox ul#aside-parts-slide01 li dl{float:left;margin-right:50px;}
.hot_pro .mainbox ul#aside-parts-slide01 li dt{color:#222;font-size:14px;text-align:center;line-height:20px;margin:20px 0 0;}
.hot_pro .mainbox ul#aside-parts-slide01 li dl dd{width:300px;height:225px;overflow:hidden;position:relative;}
.hot_pro .mainbox ul#aside-parts-slide01 li dl dd img{width:300px;height:225px;}
.hot_pro .mainbox ul#aside-parts-slide01 li dl dd .pic_on{position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0);}
.hot_pro .mainbox ul#aside-parts-slide01 li dl:hover dd .pic_on{opacity:1;filter:alpha(opacity=100);}

.hot_pro .mainbox ul#aside-parts-nav01 {overflow:hidden; position:relative; text-align:center;margin:38px 0 0;}
.hot_pro .mainbox ul#aside-parts-nav01  li {display:inline-block; width:16px; height:16px; margin:0 18px 0 0; zoom: 1; *display: inline; cursor:pointer;background:url(../images/icons.png) no-repeat -242px -147px;}
.hot_pro .mainbox ul#aside-parts-nav01  li.now {cursor:default;background-position:-211px -147px;}



/*  sub_case  */
.sub_case ul{overflow:hidden;zoom:1;}
.sub_case ul li{float:left;width:315px;background:#ededed;margin:0 27px 40px 0;}
.sub_case ul li p{position:relative;}
.sub_case ul li p,.sub_case ul li p img{width:315px;height:210px;}
.sub_case ul li p .pic_on{position:absolute;top:0;left:0;display:none;z-index:9;}
.sub_case ul li:hover p .pic_on{display:block;}
.sub_case ul li dl{height:165px;padding:25px 20px 0;}
.sub_case ul li dt{color:#21232d;line-height:28px;text-align:center;}
.sub_case ul li dd.more{width:138px;height:26px;text-align:center;line-height:26px;border:1px solid #21232d;margin:22px auto 0;color:#21232d;}
.sub_case ul li dd.more i{display:inline-block;width:5px;height:7px;background:url(../images/icons.png) no-repeat -82px -148px;margin-left:12px;}
.sub_case ul li:hover dd.more{background:#21232d;color:#fff;}
.sub_case ul li:hover dd i{background-position:-72px -148px;}
.sub_case ul li dl{position:relative;}
.sub_case ul li dd.icons i{position:absolute;top:-10px;left:156px;display:inline-block;width:23px;height:10px;background:url(../images/icons.png) no-repeat -135px -168px;z-index:99;vertical-align:middle;}

.content .page_list{height:50px;border:1px solid #d2d2d2;margin:30px 0 50px;}
.content .page_list .show{color:#222;font-size:14px;line-height:50px;text-indent:23px;}
.content .page_list .page{margin-right:24px;}
.content .page_list .page a{display:inline-block;width:23px;height:23px;color:#222;font-size:14px;vertical-align:middle;margin:14px 8px 0;border-radius:50%;text-align:center;line-height: 23px;}
.content .page_list .page a.on{background:#976b48;color:#fff;}
.content .page_list .page a.prev{width:8px;height:7px;background:url(../images/icons.png) no-repeat -135px -204px;}
.content .page_list .page a.next{width:8px;height:7px;background:url(../images/icons.png) no-repeat -158px -204px;}


/*  sub_contact  */
.sub_contact{padding:0 0 93px;}
.sub_contact .map{margin:0 0 20px;}
.sub_contact .main_L{width:355px;}
.sub_contact .main_L .title{line-height:76px;border-bottom:1px solid #363949;font-size:20px;color:#222;margin:0 0 32px;}
.sub_contact .main_L .main p{margin:0 0 16px;color:#222;}
.sub_contact .main_L .main p span{color:#222;font-size:14px;padding-left:14px;display:inline-block;line-height:30px;font-family: Times New Roman;font-size: 16px;}
.sub_contact .main_L .main p a{color:#222;font-size:14px;display:inline-block;height:30px;line-height:30px;font-family: Times New Roman;font-size: 16px;}
.sub_contact .main_L .main p.email a{color:#fff;}
.sub_contact .main_L .main p a:hover{text-decoration:underline;}
.sub_contact .main_L .main p.email span{background:#976b48;color:#fff;width:246px;}
.sub_contact .main_L .main p i{display:inline-block;width:30px;height:30px;background:url(../images/icons.png) no-repeat;vertical-align:top;margin-right:2px;}
.sub_contact .main_L .main p.tel i{background-position:-300px -96px;}
.sub_contact .main_L .main p.email i{background-position:-300px -144px;}
.sub_contact .main_L .main p.skype i{background-position:-300px -196px;}
.sub_contact .main_L .main p.mob i{background-position:-300px -244px;}
.sub_contact .main_L .main p.app i{background-position:-300px -294px;}
.sub_contact .main_L .main p.add i{background-position:-300px -350px;display:block;float:left;}
.sub_contact .main_L .main p.add{overflow:hidden;zoom:1;font-family: Times New Roman;font-size: 14px;}
.sub_contact .main_L .main p.add span{display:block;float:left;color:#222;font-size:14px;line-height:18px;}
.sub_contact .main_L .main p.add span.add01{width:238px;font-family: Times New Roman;font-size: 16px;}

.sub_contact .main_R{width:613px;}
.sub_contact .main_R .title{line-height:76px;border-bottom:1px solid #363949;font-size:20px;color:#222;margin:0 0 19px;text-align:center;}

.sub_contact .main_R .inquery{overflow:hidden;zoom:1;}
.sub_contact .main_R .inquery input{    font-family: 'Libre Baskerville';width:273px;height:36px;border:1px solid #aaa;margin:0 20px 16px 0;background:none;color:#222;padding:0 10px;font-size:14px;}
.sub_contact .main_R .inquery .name,.sub_contact .main_R .inquery .country{margin-right:0;}
.sub_contact .main_R .inquery textarea{    font-family: 'Libre Baskerville';width:601px;height:100px;background:none;padding:5px;resize:none;border:1px solid #aaa;color:#222;font-size:14px;}
.sub_contact .main_R .inquery .send{width:200px;height:44px;background:#976b48;text-align:center;line-height:44px;color:#fff;font-size:20px;margin:30px 0 0 212px;cursor:pointer;border:none;}
.sub_contact .main_R .inquery .send:hover{border-radius:20px;}
.sub_contact .main_R .inquery input::-webkit-input-placeholder{color:#222;}
.sub_contact .main_R .inquery textarea::-webkit-input-placeholder{color:#222;}
.sub_contact .main_R .inquery input:-moz-placeholder{color:#222;}
.sub_contact .main_R .inquery textarea:-moz-placeholder{color:#222;}
.sub_contact .main_R .inquery input::-moz-placeholder{color:#222;}
.sub_contact .main_R .inquery textarea::-moz-placeholder{color:#222;}
.sub_contact .main_R .inquery input:-ms-input-placeholder{color:#222;}
.sub_contact .main_R .inquery textarea:-ms-input-placeholder{color:#222;}


/*  sub_news  */
.sub_left{width:280px;position:relative;z-index:99;}
.sub_left .Lbox01{border:1px solid #dcdcdc;border-top:1px solid #000;margin:0 0 34px;}
.sub_left .Lbox01 .title{border-bottom:1px solid #dcdcdc;height:49px;line-height:49px;color:#131313;font-size:20px;text-indent:32px;}

.sub_left .Lbox01 .left_nav{padding:18px 0 20px;}
.sub_left .Lbox01 .left_nav dl {position:relative;}
.sub_left .Lbox01 .left_nav dt{width:223px;height:32px;margin:0 auto 10px;line-height:32px;padding:0 12px 0 15px;color:#131313;font-size:14px;transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -ms-transition:all 0.5s linear;}
.sub_left .Lbox01 .left_nav dt a{display:block;overflow:hidden;zoom:1;}
.sub_left .Lbox01 .left_nav dt span{display:block;float:left;height:32px;color:#131313;font-size:14px;transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -ms-transition:all 0.5s linear;}
.sub_left .Lbox01 .left_nav dt a i{display:block;float:right;width:6px;height:11px;vertical-align:middle;background:url(../images/icons.png) no-repeat -70px -172px;margin:11px 0 0;transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -ms-transition:all 0.5s linear;}
.sub_left .Lbox01 .left_nav dt:hover{background:#976b48;color:#fff;}
.sub_left .Lbox01 .left_nav dt:hover span{color:#fff;}
.sub_left .Lbox01 .left_nav dt:hover a i{background-position:-56px -172px;}

.sub_left .left_nav dl dd{position:absolute; z-index:999; top:5px; left:278px; display:none; width: 230px; height:auto;background:#fff;box-shadow: -1px 1px 6px rgba(0, 0, 0, .3); }
.sub_left .left_nav dl:hover dd{display:block;}
.sub_left .left_nav dl dd.sub-list1 { top: -5px; z-index:999;}
.sub_left .left_nav dl dd ul {padding:15px 0px 26px;}
.sub_left .left_nav dl dd ul li{padding:0 15px; line-height:22px; }
.sub_left .left_nav dl dd ul li a{display:block;color:#131313; padding:10px 0px 10px 5px;border-bottom: 1px dotted #ccc; transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out; -moz-transition:all 0.5s linear; -o-transition:all 0.5s linear; -ms-transition:all 0.5s linear;}
.sub_left .left_nav dl dd ul li a:hover{color:#976b48;}


.Lbox02{width:260px;height:260px;background:#976b48;padding:10px 10px 0;position:relative;margin:0 0 32px;z-index:99;}
.Lbox02 .left_product .aside-parts-slide01{width:260px;height:auto;}
.Lbox02 .left_product ul#aside-parts-slide01  li .pic{width:260px; height:195px;position:relative;}
.Lbox02 .left_product ul#aside-parts-slide01  li .pic .pic{width:260px; height:195px;}
.Lbox02 .left_product ul#aside-parts-slide01  li .pic .hot_icon{position:absolute;top:-2px;left:-1px;}

.Lbox02 .left_product ul#aside-parts-slide01  li .text{text-align:center;margin-top:20px;}
.Lbox02 .left_product ul#aside-parts-slide01  li .text a{ display:inline-block; color:#fff;line-height:20px;font-size:14px;}
.Lbox02 .left_product ul#aside-parts-nav01 {overflow:hidden; position:absolute; text-align:center;top:178px;left:105px;}
.Lbox02 .left_product ul#aside-parts-nav01  li {display:inline-block; width:14px; height:14px; margin:0 7px 0 0; zoom: 1; *display: inline; cursor:pointer;background:url(../images/icons.png) no-repeat -237px -172px;}
.Lbox02 .left_product ul#aside-parts-nav01  li.now {cursor:default;background-position:-211px -172px;}


.Lbox03{margin:0 0 150px;}
.Lbox03 .pic,.Lbox03 .pic img{width:280px;height:280px;}
.Lbox03 .title{width:100%;height:48px;line-height:48px;color:#fff;background:#976b48;text-align:center;font-size:14px;}
.Lbox03 .title i{display:inline-block;width:22px;height:22px;vertical-align:middle;background:url(../images/icons.png) no-repeat -104px -172px;margin:0 0 0 42px;}
.Lbox03:hover .title i{background-position:-104px -195px;}

.sub_right{width:680px;position:relative;z-index:9;}


.sub_news .sub_right li{margin:0 0 33px;}
.sub_news .sub_right li .pic,.sub_news .sub_right li .pic img{width:680px;height:340px;}
.sub_news .sub_right li .pic{position:relative;}
.sub_news .sub_right li .pic::before,.sub_news .sub_right li .pic::after{position:absolute;top:8px;right:8px;bottom:8px;left:8px;content: '';opacity: 0;}
.sub_news .sub_right li .pic::before{border-top:1px solid #fff;border-bottom:1px solid #fff;-webkit-transform: scale(0,1);transform: scale(0,1);}
.sub_news .sub_right li .pic::after{border-right:1px solid #fff;border-left:1px solid #fff;-webkit-transform: scale(1,0);transform: scale(1,0);}
.sub_news .sub_right li:hover .pic::before,.sub_news .sub_right li:hover  .pic::after{opacity:1;-webkit-transform:scale(1);transform:scale(1);}

.sub_news .sub_right li dt{color:#131313;font-size:16px;margin:25px 0 10px;}
.sub_news .sub_right li .date{overflow:hidden;zoom:1;}
.sub_news .sub_right li .date span{display:inline-block;color:#505050;font-size:14px;margin-right:34px;}
.sub_news .sub_right li .time01 i{display:inline-block;width:18px;height:18px;vertical-align:middle;background:url(../images/icons.png) no-repeat -62px -218px;margin:0 10px 0 0;}
.sub_news .sub_right li .time02 i{display:inline-block;width:20px;height:10px;vertical-align:middle;background:url(../images/icons.png) no-repeat -60px -198px;margin:0 10px 0 0;}
.sub_news .sub_right li .text{color:#505050;font-size:14px;line-height:30px;margin:10px 0 0;}
.sub_news .sub_right li .more{color:#976b48;font-size:14px;line-height:30px;margin:10px 0 0;}
.sub_news .sub_right li .more i{display:inline-block;width:6px;height:10px;vertical-align:middle;background:url(../images/icons.png) no-repeat -84px -172px;margin:-4px 0 0 10px;}



/*  sub_pro  */
.content .pro_title{height:58px;border-top:2px solid #ccc;border-bottom:2px solid #ccc;text-align:center;margin:0 0 48px;}
.content .pro_title li{float:left;}
.content .pro_title a{display:inline-block;color:#131313;font-size:16px;line-height:58px;padding:0 10px;position:relative;}
.content .pro_title a i{display:none;width:10px;height:5px;background:url(../images/icons.png) no-repeat -181px -149px;position:absolute;bottom:-1px;left:49%;}
.content .pro_title a.on i{display:block;}

.content .pro_title ul{position:relative;z-index:999;}
.content .pro_title li .sub_nav{position:absolute; z-index:999 !important;top:59px;display:none;padding:8px 0 5px;*display:none;background:#fff;background:rgba(245, 245, 245, 0.9)!important;filter:alpha(opacity=90); min-width: 220px;}
.content .pro_title li .sub_nav dl{padding:5px 0 10px;}
.content .pro_title li .sub_nav dl dd{position:relative;}
.content .pro_title li .sub_nav dl dd a{color:#131313;padding:0 25px; display:block;line-height:39px;font-size:14px;text-transform:none;float:none;padding: 0 10px;}
.content .pro_title li .sub_nav dl dd a i{display:inline-block;width:6px;height:11px;vertical-align:middle;background:url(../images/icons.png) no-repeat -70px -172px;margin:-2px 12px 0 0;position:relative;bottom:0;left:0;}
.content .pro_title li .sub_nav dl dd:hover a{color:#976b48;background:none;}
.content .pro_title li .sub_nav dl dd:hover a i{background-position:-84px -172px;}
.sub_pro .mainbox ul{overflow:hidden;zoom:1;}
.sub_pro .mainbox ul li{float:left;width:300px;margin:0 50px 54px 0;}
.sub_pro .mainbox ul li .pic{width:300px;height:225px;position:relative;}
.sub_pro .mainbox ul li .pic img{width:300px;height:225px;}
.sub_pro .mainbox ul li .pic .pic_on{position:absolute;top:0;left:0;opacity:0;filter:alpha(opacity=0);}
.sub_pro .mainbox ul li:hover .pic .pic_on{display:block;opacity:100;filter:alpha(opacity=100);}
.sub_pro .mainbox ul li .title{color:#333;font-size:14px;text-align:center;line-height:22px;margin:28px 0 0;height: 44px;overflow: hidden;}




/*  sub_prodetail  */
.sub_top .mainbox{background:#f0f0f0;padding:20px 16px 25px 20px;position:relative;height:496px;}
.sub_top .mainbox .main_L{width:521px;}

.sub_top .mainbox .main_R{width:416px;*margin-left:580px;}
.sub_top .mainbox .main_R h1{color:#222;font-size: 18px;margin:15px 0 20px;padding-left:8px;}
.sub_top .mainbox .main_R p.main01{overflow:hidden;zoom:1;border-bottom:1px solid #cdcdcd;padding:10px 0;}
.sub_top .mainbox .main_R p.main01 span{float:left;display:block;}
.sub_top .mainbox .main_R p.main01 span.title{color:#222;width:122px;line-height:20px;padding-left:8px;}
.sub_top .mainbox .main_R p.main01 span.text{color:#4f4f4f;width:280px;line-height:20px;font-family: Times New Roman;font-size: 14px;}

.sub_top .mainbox .main_R .main02{padding:10px 0;}
.sub_top .mainbox .main_R .main02 .title01{color:#222;width:122px;line-height:20px;padding-left:8px;}

.sub_top .mainbox .main_R .main02 .color{overflow:hidden;zoom:1;}
.sub_top .mainbox .main_R .main02 .color div{float:left;margin-right:15px;}
.sub_top .mainbox .main_R .main02 .color span{display:block;}
.sub_top .mainbox .main_R .main02 .color .color01{color:#4f4f4f;margin:0 0 10px;}
.sub_top .mainbox .main_R .main02 .color .color02{width:35px;height:35px;border:1px solid #a0a0a0;padding:1px;margin:0 0 10px;}
.sub_top .mainbox .main_R .main02 .color .color02 a{display:block;width:35px;height:35px;}

.sub_top .mainbox .main_R .main02 p.title02{color:#4f4f4f;width:100%;line-height:20px;margin-left:130px;}


/*放大镜*/
#preview{text-align:center;}
.jqzoom{width:520px;height:390px; position:relative;margin:0;}
#spec-n5{overflow:hidden;zoom:1;margin:24px 0 0;*display:none;}

#spec-list{display:inline; position:relative;overflow:hidden;text-align:center;float:left;width:420px !important;margin-left:28px;}
#spec-list ul{overflow:hidden;zoom:1;}
#spec-list ul li{width:108px;height:68px;float:left;}
#spec-list ul li img{ width:90px; height:68px;}

#spec-left,#spec-right{width:24px;height:43px;background:#986c49;color:#fff;line-height:68px;text-align:center;font:bold 14px/normal simsun;padding-top:25px;}
#spec-left{float:left;}
#spec-right{float:right;}
#spec-left:hover,#spec-right:hover{cursor:pointer;}


/*jqzoom*/
.zoomdiv{z-index:100;position:absolute;top:20px !important;left:550px !important;width:420px;height:315px;border:1px solid #e4e4e4;display:none;text-align:center;overflow: hidden;}
.bigimg{width:900px;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:80px;height:60px;border:1px solid #aaa;background:#FEDE4F 50% top no-repeat;opacity:0.5;-moz-opacity:0.5;-khtml-opacity:0.5;filter:alpha(Opacity=50);cursor:move;}



#preview01{text-align:center;}
#spec-n501{overflow:hidden;margin:24px 0 0;*display:none;}
#spec-list01{display:inline; position:relative;width:92px;overflow:hidden;text-align:center;}
#spec-list01 ul{overflow:hidden;zoom:1;}
#spec-list01 ul li{width:108px;height:68px;float:left;}
#spec-list01 ul li img{ width:90px; height:68px;}

#preview02{text-align:center;}
#spec-n502{overflow:hidden;margin:24px 0 0;*display:none;}
#spec-list02{display:inline; position:relative;width:92px;overflow:hidden;text-align:center;}
#spec-list02 ul{overflow:hidden;zoom:1;}
#spec-list02 ul li{width:108px;height:68px;float:left;}
#spec-list02 ul li img{ width:90px; height:68px;}

#preview03{text-align:center;}
#spec-n503{overflow:hidden;margin:24px 0 0;*display:none;}
#spec-list03{display:inline; position:relative;width:92px;overflow:hidden;text-align:center;}
#spec-list03 ul{overflow:hidden;zoom:1;}
#spec-list03 ul li{width:108px;height:68px;float:left;}
#spec-list03 ul li img{ width:90px; height:68px;}


.sub_top .proDetail_btn{ margin:40px 0 50px;overflow:hidden;zoom:1;text-align:center;}
.sub_top .proDetail_btn a{ display:inline-block; width:200px; height:44px;font-size:14px;line-height:44px;text-align:center;color:#fff;text-transform:uppercase;}
.sub_top .proDetail_btn .send{ background:#c6751e;margin-right:52px;}
.sub_top .proDetail_btn .get{ background:#976b48;}

.sub_top .proDetail_btn a i{display:inline-block;width:25px;height:23px;vertical-align:middle;background:url(../images/icons.png) no-repeat;margin-right:15px;}
.sub_top .proDetail_btn a.send i{background-position:-135px -244px;}
.sub_top .proDetail_btn a.get i{background-position:-92px -244px;}
.sub_top .proDetail_btn a:hover{border-radius:10px;-moz-border-radius:10px; -ms-border-radius:10px; -o-border-radius:10px; -webkit-border-radius:10px;}



.sub_inquery{width:100%;height:535px;background:url(../images/sub_inquery_bg.jpg) no-repeat top center;padding:85px 0 0;}
.sub_inquery .title{color:#fff;font-size:44px;text-align:center;margin:0 0 42px;}
.sub_inquery .inquery{overflow:hidden;zoom:1;}
.sub_inquery .inquery input{    font-family: 'Libre Baskerville';width:455px;height:38px;border:2px solid #fff;margin:0 38px 33px 0;background:none;color:#fff;padding:0 10px;font-size:14px;}
.sub_inquery .inquery .name,.sub_inquery .inquery .country{margin-right:0;}
.sub_inquery .inquery textarea{    font-family: 'Libre Baskerville';width:985px;height:116px;background:none;padding:5px;resize:none;border:2px solid #fff;color:#fff;font-size:14px;}
.sub_inquery .inquery .send{width:200px;height:44px;background:#976b48;text-align:center;line-height:44px;color:#fff;font-size: 18px;margin:50px 0 0 400px;cursor:pointer;border:none;}
.sub_inquery .inquery .send:hover{border-radius:20px;}
.sub_inquery .inquery input::-webkit-input-placeholder{color:#fff;}
.sub_inquery .inquery textarea::-webkit-input-placeholder{color:#fff;}
.sub_inquery .inquery input:-moz-placeholder{color:#fff;}
.sub_inquery .inquery textarea:-moz-placeholder{color:#fff;}
.sub_inquery .inquery input::-moz-placeholder{color:#fff;}
.sub_inquery .inquery textarea::-moz-placeholder{color:#fff;}
.sub_inquery .inquery input:-ms-input-placeholder{color:#fff;}
.sub_inquery .inquery textarea:-ms-input-placeholder{color:#fff;}

.main_tab{float:left;}
.main_tab .tab_menu{overflow:hidden;zoom:1;}
.main_tab .tab_menu li{float:left;cursor:pointer;position:relative;color:#4f4f4f;margin-right:15px;}
.main_tab .tab_menu li p.title{color:#4f4f4f;}
.main_tab .tab_menu li p.color{width:35px;height:35px;border:1px solid #a0a0a0;padding:1px;margin:10px 0;}
.main_tab .tab_menu li p.color span{display:block;width:35px;height:35px;}
.main_tab .tab_menu li p.color .brown{background:#552f1a;}
.main_tab .tab_menu li p.color .black{background:#150f0b;}
.main_tab .tab_menu li p.color .red{background:#c32c36;}
.main_tab .tab_menu li p.color .white{background:#fff;}

.main_tab .tab_menu .current{}
.main_tab .tab_box .hide{display:none;}
.main_tab .tab_box{position:absolute;top:20px;left:20px;}


/*return*/
.backToTop{width:40px; height:40px; background:url(../images/top.png) no-repeat center; text-indent:9999px;cursor:pointer; color:#fff; text-align:center;cursor:pointer; position:fixed; bottom:20px; right:50px; border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; -ms-border-radius:5px; -moz-border-radius:5px;}
.backToTop:hover{ background-color:#000;}

.detailpropage .detailpropagetitle{ background:#976b48; padding:8px 20px; color:#fff; width:200px; font-size:22px;}
.detailpropageneir{ padding:15px 5px; line-height:22px;  border-top:1px solid #ccc;}


.detailneirong h1{text-align:center; font-size:22px;}
.newsdate{ text-align:right; margin:5px;}
.neirong{ line-height:22px; }
.fenxiang{  margin-top:30px;margin-bottom:50px;}
.share{ margin-bottom:10px;}
.fenxiang p a{ color:#333333; }
.fenxiang  span{font-weight:bold;}


/*sub_color*/
.sub_color{padding:0 0 600px;overflow:hidden;zoom:1;}
.sub_color .main li{float:left;margin:0 48px 30px 0;position:relative;}
.sub_color .main li .pic,.sub_color .main li .pic img{width:160px;height:160px;}
.sub_color .main li .color{color:#131313;font-size:16px;text-align:center;line-height: 22px;padding:5px 0;width: 160px;height: 44px;overflow: hidden;}
.sub_color .main li:hover{cursor:pointer;}
.sub_color .main li .pic_main{position:absolute;top:165px;left:0;z-index:999;}
.sub_color .main li .pic_main img{padding:5px;background:#fff;transition:all .5s ease-in-out; -webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out; -o-transition:all .5s ease-in-out; -ms-transition:all .5s ease-in-out;opacity:0;-moz-opacity:0;-khtml-opacity:0;filter:alpha(Opacity=0);height:0;position:relative;width:0;height:0;}
.sub_color .main li:hover .pic_main img{opacity:1;-moz-opacity:1;-khtml-opacity:1;filter:alpha(Opacity=100);height:220px;width:600px;height:600px;}


/*sub_show*/
.sub_show{padding:0 0 50px;}
.sub_show .mainbox .main{padding:0 0 15px;}
.sub_show .show_title,.sub_shop .show_title{text-align:center;margin:0 0 26px;}
.sub_show .show_title span,.sub_shop .show_title span{font-size:20px;color:#131313;line-height:40px;}
.sub_show .show_title i,.sub_shop .show_title i{display:inline-block;width:52px;height:10px;background:url(../images/icons.png) no-repeat;vertical-align:middle;}
.sub_show .show_title i.icon1,.sub_shop .show_title i.icon1{background-position:-210px -292px;margin-right:20px;width:53px;margin-top:-5px;}
.sub_show .show_title i.icon2,.sub_shop .show_title i.icon2{background-position:-141px -292px;margin-left:20px;margin-top:-5px;}
.sub_show .pic{width:1000px;height:500px;margin:0 0 30px;}
.sub_show .pic img{width:1000px;height:500px;}


/*sub_shop*/
.sub_shop{padding:0 0 180px;}
.sub_shop .main{padding:0 0 50px;}
.sub_shop .main ul{overflow:hidden;zoom:1;}
.sub_shop .main li{float:left;width:240px;height:210px;margin:0 13px 20px 0;position:relative;}
.sub_shop .main li .pic,.sub_shop .main li .pic img{width:240px;height:180px;}
.sub_shop .main li .wordshoptitle{ text-align:center; color:#333;width:240px;height:22px; line-height:22px; overflow:hidden; margin:5px 0;}

.sub_shop .main ul li dl{position:absolute;top:0;left:0;height:180px;width:240px;text-align:center;*display:none;}
.sub_shop .main ul li dl dd{display:inline-block;width:28px;height:28px;text-align:center;margin:77px 0 0;background:url(../images/icons.png) no-repeat -91px -292px;}
.sub_shop .main ul li dl dd{opacity:0;-webkit-transform: translate3d(0,20px,0);transform: translate3d(0,20px,0);}
.sub_shop .main ul li:hover dl{background:#000;background:rgba(0,0,0,0.44) !important;filter:alpha(opacity=44);}
.sub_shop .main ul li:hover dl dd{opacity:1;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}











